<?xml version="1.0" encoding="utf-8"?>
<component size="108,108" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_ebok" name="n3" src="ebok30" fileName="img/com_set_bg.png" xy="0,0"/>
    <image id="n4_ebok" name="n4" src="ebok2z" fileName="img/com_set_btn.png" xy="25,33"/>
  </displayList>
  <Button/>
</component>